@charset "UTF-8";

/*-----------------------------------
  fv
-----------------------------------*/
.p-fv {
  width: 100%;
  min-height: max(calc(var(--vh, 1vh) * 40), 480px);
  display: flex;
  align-items: center;
  position: relative;
  overflow: hidden;
}

.p-fv__inner {
  display: flex;
  flex-direction: column;
  align-items: center;
}


/*--------------------------------------------------------------------------
	cta
--------------------------------------------------------------------------*/
.p-cta {
  width: 100%;
  height: auto;
  position: relative;
  z-index: 1;
}

.p-cta .l-inner {
  max-width: 1280px;
  position: relative;
  z-index: 1;
}

.p-cta__title {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  margin-bottom: 50px;
}

.p-cta__title>img {
  display: block;
  width: 40%;
  height: auto;
}

.p-cta__title h2 {
  font-size: 1.2rem;
  margin-left: 10px;
  margin-bottom: 5px;
}

.p-cta__title h2>br {
  display: none;
}

.p-cta__title {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  line-height: 1.2;
  padding-left: 70px;
  margin-bottom: 30px;
  box-sizing: border-box;
  position: relative;
}

.p-cta__title>h2 {
  font-size: 1.4rem;
  line-height: 1.4;
}

.p-cta__title-label {
  display: flex;
  font-size: 7rem;
  letter-spacing: .075em;
  font-weight: bold;
  font-family: 'Josefin Sans', sans-serif;
}

.p-cta__title-label::before {
  display: inline-block;
  content: '';
  width: 60px;
  height: 60px;
  background: url('/assets/img/common/bubble-ora.svg');
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: 40%;
  left: 0;
  transform: translate(0, -50%);
}

.p-cta__title-label::after {
  content: "";
  width: 6px;
  height: 6px;
  border-radius: 50%;
  border: 4px solid #ffd700;
  margin-left: 20px;
  margin-bottom: 20px;
}

.p-cta__lead {
  font-size: 1.6rem;
  padding: 0 10px;
  margin-bottom: var(--space-l);
}

.p-cta__link {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.p-cta__btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 33%;
  height: 100px;
  box-sizing: border-box;
  border-radius: 50vh;
}

.p-cta__btn:nth-of-type(1) {
  background: #4EBDEB;
}

.p-cta__btn:nth-of-type(2) {
  background: #F080A2;
}

.p-cta__btn:nth-of-type(3) {
  background: #06C755;
}

.p-cta__btn>img {
  display: block;
  width: 72.5%;
  height: auto;
}

.p-cta_nyancos-robo {
  width: 17.5%;
  height: auto;
  position: absolute;
  top: 90%;
  left: 0;
  transform: translate(0, -50%);
  opacity: .7;
  overflow: hidden;
}

.p-cta_nyancos-robo::after {
  display: block;
  content: '';
  width: 100%;
  height: 0;
  padding-top: 108.69%;
}

.p-cta_nyancos-robo .nyancos-robo-open {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: -3.5%;
  transform: rotate(15deg);
}

.p-cta_nyancos-robo .nyancos-robo-close {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: -3.5%;
  transform: rotate(15deg);
  animation: eyes_blink_anime 2s infinite;
  opacity: 0;
}

@keyframes eyes_blink_anime {
  0% {
    opacity: 0;
  }

  10% {
    opacity: 0;
  }

  11% {
    opacity: 1;
  }

  20% {
    opacity: 1;
  }

  21% {
    opacity: 0;
  }

  79% {
    opacity: 0;
  }

  80% {
    opacity: 1;
  }

  90% {
    opacity: 1;
  }

  91% {
    opacity: 0;
  }
}

@media screen and (max-width:1024px) {}

@media screen and (max-width:896px) {

  /*--- contact ---*/

  .contact-title>img {
    width: 50%;
  }

  .p-cta__lead>br:not(:first-child) {
    display: none;
  }

  .p-cta_nyancos-robo {
    width: 20%;
    top: 95%;
    left: initial;
    right: 0;
    transform: translate(0, -50%);
    opacity: .7;
  }

  .p-cta_nyancos-robo .nyancos-robo-open {
    left: initial;
    right: -3.5%;
    transform: rotate(-15deg);
  }

  .p-cta_nyancos-robo .nyancos-robo-close {
    left: initial;
    right: -3.5%;
    transform: rotate(-15deg);
  }
}

@media screen and (max-width:786px) {

  /*--- cta ---*/
  .p-cta__link {
    width: 65%;
    flex-wrap: wrap;
  }

  .p-cta__btn {
    width: 100%;
  }

  .p-cta__btn:nth-of-type(n+2) {
    margin-top: 10px
  }

  .p-cta__btn>img {
    width: 70%;
  }

  .p-cta_nyancos-robo {
    width: 37.5%;
    top: 92.5%;
  }

  .p-cta_nyancos-robo .nyancos-robo-open,
  .p-cta_nyancos-robo .nyancos-robo-close {
    left: initial;
    right: -7.5%;
    transform: rotate(-15deg);
  }
}

@media screen and (max-width:680px) {

  /*--- cta ---*/
  .p-cta__title {
    margin-bottom: 30px;
  }

  .p-cta__lead {
    padding: 0;
    margin-bottom: 30px;
  }

  .p-cta__link {
    width: 90%;
    margin: 0 auto;
  }

  .p-cta__btn {
    width: 100%;
  }

  .p-cta_nyancos-robo {
    top: 93.5%;
  }
}

@media screen and (max-width: 480px) {
  .p-fv {
    min-height: max(calc(var(--vh, 1vh) * 40), 340px);
  }

  .p-fv__inner {
    margin-top: 40px;
  }

  /*--- cta ---*/

  .p-cta__title {
    justify-content: center;
    align-items: center;
    padding-left: 0;
    margin-bottom: var(--space-s);
  }

  .p-cta__title h2 {
    text-align: center;
  }

  .p-cta__title-label {
    font-size: 4.4rem;
    letter-spacing: .025em;
  }

  .p-cta__title-label::before {
    width: 48px;
    height: 48px;
    position: relative;
    top: initial;
    left: initial;
    margin-right: var(--space-xs);
  }

  .p-cta__title-label::after {
    margin-left: var(--space-xs);
  }

  .p-cta__title .u-sp-only {
    display: block;
  }

  .p-cta__lead {
    font-size: 1.4rem;
  }

  .p-cta__link {
    width: 100%;
  }

  .p-cta__btn {
    height: 90px;
  }

  .p-cta__btn>img {
    width: 80%;
  }

  .p-cta_nyancos-robo {
    width: 35%;
    top: 97.5%;
  }
}